﻿body {
    background-color: #f7f7f7;
	margin: 0px;
    }

h1 {
    color: #8c8c8c;
    text-align: center;
	
}

.header-section {
    margin: 0px;
    margin-top: 80px;
	
	border-bottom: solid 1px #e2e0e0;
	border-top: solid 1px #e2e0e0;
	width: 100%;
	background-color: #f1f1f1;
}

.middle-section {
	padding-top: 40px;
	padding-bottom: 40px;
	border-bottom: solid 1px #e2e0e0;
	width: 100%;
	text-align: center;
	background-color: #fff;
}

.bottom-section {
	padding-top: 40px;
    padding-bottom: 40px;
	width: 100%;
	text-align: center;
}

.reseller-table {
	text-align:left;
	border: solid 1px #e2e0e0;
	margin: 0 auto;
	color: #000;
	border-spacing: 0px;
    background-color: #f7f7f7;
    table-layout: fixed;
    max-width: 800px;
    /*width:70%; 
    margin-left:15%; 
    margin-right:15%;*/
}

.reseller-table > tbody > tr > td,
.reseller-table > tbody > tr > th {
    padding-right: 10px;
}

.result {
	margin: 0 auto;
}

.result-image {
	margin: 0 auto;
	height: 300px;
    display: none;
}

.token {
	margin-top: 20px;
	margin-right: 20px;
	text-align: right;
}

.reseller-element-default {
    display: none;
}

tr:nth-child(even) {background-color: #e2e0e0}

.reseller-connection-refused {
    color: red;
}

.reseller-empty {
    color: green;
}
